Bug 995633 - [abrt] vinagre-3.8.2-1.fc20: _gdk_x11_display_error_event: Process /usr/bin/vinagre was killed by signal 5 (SIGTRAP)
[abrt] vinagre-3.8.2-1.fc20: _gdk_x11_display_error_event: Process /usr/bin/v...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vinagre (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1c29c40256699275a544d5d4bd5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 18:42 EDT by Gwendal
Modified: 2014-02-05 17:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:15:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.06 KB, text/plain)
2013-08-09 18:42 EDT, Gwendal
no flags Details
File: cgroup (130 bytes, text/plain)
2013-08-09 18:42 EDT, Gwendal
no flags Details
File: core_backtrace (2.75 KB, text/plain)
2013-08-09 18:42 EDT, Gwendal
no flags Details
File: dso_list (15.05 KB, text/plain)
2013-08-09 18:42 EDT, Gwendal
no flags Details
File: environ (1.68 KB, text/plain)
2013-08-09 18:43 EDT, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 18:43 EDT, Gwendal
no flags Details
File: maps (71.30 KB, text/plain)
2013-08-09 18:43 EDT, Gwendal
no flags Details
File: open_fds (1.10 KB, text/plain)
2013-08-09 18:43 EDT, Gwendal
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-08-09 18:43 EDT, Gwendal
no flags Details
File: var_log_messages (267 bytes, text/plain)
2013-08-09 18:43 EDT, Gwendal
no flags Details
File: xsession_errors (1.01 KB, text/plain)
2013-08-09 18:43 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2013-08-09 18:42:41 EDT
Description of problem:
I disconnected from a RDP

Version-Release number of selected component:
vinagre-3.8.2-1.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        vinagre
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/vinagre
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _gdk_x11_display_error_event at /lib64/libgdk-3.so.0
 #3 gdk_x_error at /lib64/libgdk-3.so.0
 #5 handle_error at xcb_io.c:213
 #6 handle_response at xcb_io.c:325
 #8 XIQueryPointer at XIQueryPointer.c:74
 #9 gdk_x11_device_xi2_window_at_position at /lib64/libgdk-3.so.0
 #10 switch_to_pointer_grab at /lib64/libgdk-3.so.0
 #11 _gdk_display_device_grab_update at /lib64/libgdk-3.so.0
 #12 _gdk_windowing_got_event at /lib64/libgdk-3.so.0
 #13 _gdk_x11_display_queue_events at /lib64/libgdk-3.so.0
Comment 1 Gwendal 2013-08-09 18:42:46 EDT
Created attachment 785019 [details]
File: backtrace
Comment 2 Gwendal 2013-08-09 18:42:50 EDT
Created attachment 785020 [details]
File: cgroup
Comment 3 Gwendal 2013-08-09 18:42:53 EDT
Created attachment 785021 [details]
File: core_backtrace
Comment 4 Gwendal 2013-08-09 18:42:57 EDT
Created attachment 785022 [details]
File: dso_list
Comment 5 Gwendal 2013-08-09 18:43:01 EDT
Created attachment 785023 [details]
File: environ
Comment 6 Gwendal 2013-08-09 18:43:04 EDT
Created attachment 785024 [details]
File: limits
Comment 7 Gwendal 2013-08-09 18:43:08 EDT
Created attachment 785025 [details]
File: maps
Comment 8 Gwendal 2013-08-09 18:43:12 EDT
Created attachment 785026 [details]
File: open_fds
Comment 9 Gwendal 2013-08-09 18:43:15 EDT
Created attachment 785027 [details]
File: proc_pid_status
Comment 10 Gwendal 2013-08-09 18:43:19 EDT
Created attachment 785028 [details]
File: var_log_messages
Comment 11 Gwendal 2013-08-09 18:43:23 EDT
Created attachment 785029 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:27:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:15:35 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.